Bug 1418400 - Impossible to assign an alert profile
Summary: Impossible to assign an alert profile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Dmitry Misharov
URL:
Whiteboard: ui:alert
Depends On: 1416311
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 18:11 UTC by Satoe Imaishi
Modified: 2017-02-27 19:30 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1416311
Environment:
Last Closed: 2017-02-27 19:30:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Dmitry Misharov 2017-02-08 10:44:29 UTC
Fixed and verified in 5.7.1.1.20170206165110_3c42361. An alert profile can be successfully assigned.

Comment 4 errata-xmlrpc 2017-02-27 19:30:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.